/* CSS Document */



.admin-notices { border: 2px dashed #ccc;background: #f5f5f5;padding: 10px 20px 20px 20px;margin: 15px 0; }

/* ------- USER ACCOUNT CONTROLS ----------------*/
.part-buddy_press_login.in-masthead .user_is_logged_in{
	display: block; min-width: 150px; padding: 20px 0 0 0;
}

.part-buddy_press_login.in-masthead .user_is_logged_in a {
font-size: 0.75rem; 
}







.profile_links_menu .btn {
border-top-left-radius: 0.50rem;
border-top-right-radius: 0.50rem;
border-bottom-right-radius: 0.50rem;
border-bottom-left-radius: 0.50rem;
padding: 5px 15px 5px 15px;
margin-top: 0.45rem;
margin-right: 0.55rem;
margin-bottom: 0.45rem;
margin-left: 0.55rem;
border-style: solid;
border-top-width: 2px;
border-right-width: 2px;
border-bottom-width: 2px;
border-left-width: 2px;
font-size: 14px;
}

#item-header-avatar { width: 150px; height: 150px;}

.bg_avatar {
    width: 100%;
    height: 100%;
    background-position: top;
    background-size: cover;
     z-index: 10;
}
.avatar_img_element {
    position: relative; z-index: -1; opacity: 0; 
}



 


/*------------------------ CUSTOM PROFILE VIEW ------------------ */
.part-profile_body_custom {
}

.part-profile_body_custom table.profile-fields tr td.label {
	width: 45% !important;
}
.part-profile_body_custom table.profile-fields tr {
	border-top: 1px solid #eaeaea;
}
.part-profile_body_custom table.profile-fields tbody>tr:last-child { border-bottom: 1px solid #eaeaea; }

.part-profile_body_custom .user_short_info { }
.big_bio { }

.speaker_info_area { padding: 40px 0 0 0;}
.speaker_info_area table.profile-fields tr td.label {
	width: 25% !important;
	vertical-align: top !important;
    text-align: right !important;
	padding: 15px !important;
}
.speaker_info_area table.profile-fields tr td.data {
	vertical-align: top !important;
    text-align: left !important;
}

.speaker_info_area table.profile-fields tr td.data p {
	padding: 0 0 10px 0;
}







.bp-avatar .drag-drop #drag-drop-area {
	max-height: 200px;
}

/* ------------------- Xprofile fileds display on view --------------------- */
body.buddypress .sidebar .part-profile_edit_tabs .button-nav {
    list-style: none;
    display: block; margin: 0; padding: 0;
}
body.buddypress .sidebar .part-profile_edit_tabs .button-nav li {
    float: none;
    margin: 0 0 0 0;
    list-style: none;
    display: block;
}


body.buddypress .sidebar .part-profile_edit_tabs ul.button-nav li a{
    background-color: transparent;
    border-bottom: 1px solid #bbb;
		border-top: none;
		border-right: none;
		border-left: 0px solid #bbb;
    color: #555;
    outline: none;
    text-decoration: none; display: block; text-align: left; margin: 0; padding: 7px 10px;
	
		-webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s  ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}
body.buddypress .sidebar .part-profile_edit_tabs ul.button-nav li:hover a,
body.buddypress .sidebar .part-profile_edit_tabs ul.button-nav li.current a{
    background: #fafafa;
    color: #555;
    outline: none;
    text-decoration: none;
		border-left:6px solid #bbb;
}


body.buddypress .edit_heading {
    margin: 0 0 15px 0 !important;
    /* background: #ccc; */
    border-bottom: 1px solid #eaeaea;
    padding: 0 0 5px 0;
}


/*bp-user my-profile profile-edit profile edit buddypress*/

body.buddypress .profile.public  #item-body,
body.buddypress .profile.public #buddypress #item-body { 
	padding: 0 0 20px 0;
}


body.buddypress .profile .profile-settings,
body.buddypress .profile #buddypress .profile-settings{ 
	    width: 100%;
    border: 1px solid #ccc;
    max-width: 800px;
    margin: 20px auto;
}
body.buddypress .profile table.profile-settings thead tr,
body.buddypress .profile #buddypress table.profile-settings thead tr{
	
}
body.buddypress .profile table.profile-settings th.title,
body.buddypress .profile #buddypress table.profile-settings th.title{
    width: 70%;
    padding: 5px;
    vertical-align: middle;
}



/* ------------------- Xprofile fileds display on view --------------------- */



/*body.buddypress  #profile-edit-form,
body.buddypress .my-profile.change-avatar #item-body,
body.buddypress .my-profile.change-cover-image #item-body,
body.buddypress .bp-user.contact-me #item-body*/

body.buddypress  .content_area_wrap {
}



body.buddypress .profile #item-body .bp-widget,
body.buddypress .profile #buddypress #item-body .bp-widget{
    padding: 0px 0 0 0;
    border: 1px solid #ccc;
    margin: 10px 0 10px 0;
}


body.buddypress .field_type_textarea legend {
	float: left;
}


/*xprofile bp-user my-profile profile public buddypress */


body.buddypress.bp-user  #head_middle .area_wrap  { 
	overflow: visible;
    min-height: 175px;  
    height: 175px;      
    position: relative;
}



body.buddypress .part-cover_image{
	width: 100%; 
	z-index: -10;
	background-color: #FF0004; 
	min-height: 50px;
    height: 175px; overflow: hidden; margin: 0 0 0 0; padding:  0 0 0 0;
}

body.buddypress .part-cover_image #header-cover-image {
width: 100%;
}



body.buddypress  .part-cover_image #header-cover-image img {
	width: 100%; 
}

body.buddypress  #page_head { 
	overflow: hidden; 
	padding: 0 0 0 0 !important;
	border-bottom: none; 
}


body.buddypress.bp-user  #head_top { 
}


body.buddypress.bp-user  #head_bottom { /*
	overflow:visible; background: #fff; min-height: 75px;*/
}


body.buddypress .part-avatar { 
       position: absolute;
    margin: 0 0 0 0;
    border-radius: 100px;
    overflow: hidden;
    border: 6px solid #000;
    bottom: -40px;
    left: 40px;
}



/* ----------------- Profile in sidebar ------------------ */





/* ========= boxed in style ====================

body.buddypress .sidebar .part-cover_image, 
body.buddypress .sidebar .part-cover_image #header-cover-image {
height: 50px;
}


body.buddypress .sidebar .part-avatar {
    position: absolute;
    margin: 5px 0 0 10px;
    border-radius: 100px;
    overflow: hidden;
    border: 3px solid #000;
}
body.buddypress .sidebar #item-header-avatar {
    width: 60px;
    height: 60px;
}

body.buddypress .sidebar .part-full_name{
    position: relative;
    clear: both;
    display: block;
    margin: -3px 0 0 65px;
    padding: 5px 0 0 10px;
}
*/


body.buddypress .sidebar div.item-list-tabs ul li {
float: none; display: block; clear: both; 
}


body.buddypress .sidebar #name_and_pub .my_full_name {
font-size: 0.74rem;  line-height: normal;
}
body.buddypress .sidebar #name_and_pub .my_publication {
font-size: 0.68rem; line-height: normal;
}

body.buddypress.bp-user .part-header_actions { /*position: absolute; top: 10px; right: 15px;*/ }

body.buddypress  .part-full_name .entry-title { 
	line-height: 1rem !important;
	margin: 0;
}

body.buddypress  .part-full_name { 
	position: absolute;
    padding: 10px;
    margin: 0 0 0 0;
    left: 200px;
    bottom: -50px;
}

body.buddypress  #name_and_pub .my_full_name{ 
	font-size: 1rem ;
    font-weight: bold ;
    color: #FF0000 ;
    text-transform: uppercase;
	 display: block;
}

body.buddypress  #name_and_pub .my_publication{ 
	font-size: 0.75rem ;
	font-weight: normal ;
    color:#747474 ;
    text-transform: uppercase;
	 display: block;
}




/*=========================================*/
/* Wide Style*/

body.buddypress .sidebar .part-cover_image, 
body.buddypress .sidebar .part-cover_image #header-cover-image {
height: 50px; 
margin: 0 0 35px 0; 
    overflow: hidden;
}

/*
mpp-page-media-management mpp-page-media-management-photo mpp-page-media-manage-action-edit
*/

/* --------- columns ------------*/
body.mpp-page-media-single-photo .sidebar-wrap, 
body.mpp-page-media-single-photo main .entry-wrap,
body.mpp-page-media-single-photo .m_area.interior_color_wrap .m_area.area_wrap,
body.mpp-page-gallery-management .sidebar-wrap, 
body.mpp-page-gallery-management .m_area.interior_color_wrap .m_area.area_wrap, 
body.mpp-page-media-management .sidebar-wrap, 
body.mpp-page-media-management .m_area.interior_color_wrap .m_area.area_wrap, 
body.create.mpp-page-gallery-list .sidebar-wrap, 
body.create.mpp-page-gallery-list .m_area.interior_color_wrap .m_area.area_wrap { 
    padding: 0 0 0 0 !important; }
    
    
    
    
    
body.mpp-page-media-single-photo .layout_object.part-mpp_single_media_title,
body.mpp-page-media-single-photo .layout_object.part-mpp_single_media_description,
body.mpp-page-media-single-photo .layout_object.part-mpp_single_media_tags {
padding: 0 1rem;

}



/*---------- sidebar avatars ----------- */
body.buddypress .sidebar .part-avatar {
    position: absolute;
    margin: 10px 0 0 10px;
    border-radius: 100px;
    overflow: hidden;
    border: 3px solid #000;    
    left: unset;
    bottom: unset;
}

body.buddypress .sidebar #item-header-avatar {
    width: 65px;
    height: 65px;
}

body.buddypress .sidebar .part-full_name {
    position: absolute;
    clear: both;
    display: block;
    z-index: 9;
    top: 0;
    right: 0;
    left: 0;
    margin:30px 0 0 85px;
    padding: 0 5px 0 0;
}
body.buddypress .sidebar #name_and_pub .my_full_name {
    color: #ffffff !important;
}
body.buddypress .sidebar #name_and_pub .my_publication {
padding: 12px 0 0 0;
}


/*=========================================*/














body.buddypress  #page_head .part-membership_level{ 
  
      font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    position: relative;
    top: 0;
    margin: -23px 20px -50px 0;
    line-height: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}






/*--------------------------- primary nav - user profiles ---------------------------- */

body.buddypress  .part-profile_links.in-header_c  {
	margin: 5px 0 5px 0;
}

body.buddypress  #page_head .part-profile_links li{ 
  	float: left;
	margin: 0;
	list-style: none;
}

body.buddypress  #page_head .part-profile_links li:hover a,
body.buddypress  #page_head .part-profile_links li.current.selected a { 
	background: #FF0004; color: #FFFFFF; 
	    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
	border-color: #000;
}

body.buddypress  #page_head .part-profile_links li.current.selected a { 
	font-weight: 700;
}



body.buddypress  #page_head .part-profile_links li a span {
   /* background: #eee;
    border-radius: 50%;
    border: 1px solid #ccc;
    color: #6c6c6c;
    display: inline;
    font-size: 70%;
    margin-left: 2px;
    padding: 3px 6px;
    text-align: center;
    vertical-align: middle;*/
	display: none; 
}






/*--------------------------- secondary nav - user edits ---------------------------- */

body.buddypress  .part-profile_edit_nav {
background: #000; /*333333*/
	padding: 0px 0; /*border-bottom: 1px solid #313131;*/
}

body.buddypress  .part-profile_edit_nav > ul {
display: block;
}



body.buddypress  .part-profile_edit_nav .item-list-tabs{ 
	display: block;
}

body.buddypress div.item-list-tabs#subnav { margin: 0 0 0 0; 
	
}




body.buddypress  .part-profile_edit_nav .item-list-tabs li{
       float: left;
    margin: 0 0 0 0;
    list-style: none;
    display: block;
}
body.buddypress  .part-profile_edit_nav .item-list-tabs > ul li a, 
body.buddypress  .part-profile_edit_nav .item-list-tabs > ul li span {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
	color: #ffffff;
	font-size: 0.75rem; font-weight: inherit;
}

body.buddypress  .part-profile_edit_nav .item-list-tabs > ul li:hover,
body.buddypress  .part-profile_edit_nav .item-list-tabs > ul li.current.selected{
	background: #ff0000;
	color: #ffffff;
}
body.buddypress  .part-profile_edit_nav .item-list-tabs > ul li.current.selected{
	font-weight: 700;
}





/*-------------- button nav - public -------------------*/
body.buddypress  .button-nav li{
    float: left;
    margin: 0 10px 10px 0;
    list-style: none;
}

body.buddypress  .button-nav li a {
    background: #fff;
    border: 1px solid #ccc;
    color: #767676;
    font-size: small;
    cursor: pointer;
    outline: 0;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
}


#buddypress #item-header {
	
}


#buddypress #item-body .bp-widget {
	padding: 45px 0 0 0; 
}
